/* @override 
	http://local.illustrate/css/main.css */

html,
button,
input,
select,
textarea {
  color: #222;
}
body {
  font-size: 1em;
  line-height: 1.4;
}
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}
::selection {
  background: #b3d4fc;
  text-shadow: none;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
img {
  vertical-align: middle;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
textarea {
  resize: vertical;
}
.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}
/*====================================

Variables and Global Imports

====================================*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 34px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*! normalize.css v2.1.0 | MIT License | git.io/normalize */
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined in IE 8/9.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
/**
 * Correct `inline-block` display not defined in IE 8/9.
 */
audio,
canvas,
video {
  display: inline-block;
}
/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}
/**
 * Address styling not present in IE 8/9.
 */
[hidden] {
  display: none;
}
/* ==========================================================================
   Base
   ========================================================================== */
/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
html {
  font-family: sans-serif;
  /* 1 */

  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  /* 2 */

}
/**
 * Remove default margin.
 */
body {
  margin: 0;
}
/* ==========================================================================
   Links
   ========================================================================== */
/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */
a:focus {
  outline: thin dotted;
}
/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
a:active,
a:hover {
  outline: 0;
  
}
/* ==========================================================================
   Typography
   ========================================================================== */
/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari 5, and Chrome.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
/**
 * Address styling not present in IE 8/9, Safari 5, and Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted;
}
/**
 * Address style set to `bolder` in Firefox 4+, Safari 5, and Chrome.
 */
b,
strong {
  font-weight: bold;
}
/**
 * Address styling not present in Safari 5 and Chrome.
 */
dfn {
  font-style: italic;
}
/**
 * Address differences between Firefox and other browsers.
 */
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
/**
 * Address styling not present in IE 8/9.
 */
mark {
  background: #ff0;
  color: #000;
}
/**
 * Correct font family set oddly in Safari 5 and Chrome.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em;
}
/**
 * Improve readability of pre-formatted text in all browsers.
 */
pre {
  white-space: pre-wrap;
}
/**
 * Set consistent quote types.
 */
q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}
/**
 * Address inconsistent and variable font size in all browsers.
 */
small {
  font-size: 80%;
}
/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
/* ==========================================================================
   Embedded content
   ========================================================================== */
/**
 * Remove border when inside `a` element in IE 8/9.
 */
img {
  border: 0;
}
/**
 * Correct overflow displayed oddly in IE 9.
 */
svg:not(:root) {
  overflow: hidden;
}
/* ==========================================================================
   Figures
   ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari 5.
 */
figure {
  margin: 0;
}
/* ==========================================================================
   Forms
   ========================================================================== */
/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
/**
 * 1. Correct `color` not being inherited in IE 8/9.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */
legend {
  border: 0;
  /* 1 */

  padding: 0;
  /* 2 */

}
/**
 * 1. Correct font family not being inherited in all browsers.
 * 2. Correct font size not being inherited in all browsers.
 * 3. Address margins set differently in Firefox 4+, Safari 5, and Chrome.
 */
button,
input,
select,
textarea {
  font-family: inherit;
  /* 1 */

  font-size: 100%;
  /* 2 */

  margin: 0;
  /* 3 */

}
/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
button,
input {
  line-height: normal;
}
/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 8+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */
button,
select {
  text-transform: none;
}
/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */

  cursor: pointer;
  /* 3 */

}
/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default;
}
/**
 * 1. Address box sizing set to `content-box` in IE 8/9.
 * 2. Remove excess padding in IE 8/9.
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */

  padding: 0;
  /* 2 */

}
/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */

  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */

  box-sizing: content-box;
}
/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
/**
 * Remove inner padding and border in Firefox 4+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
/**
 * 1. Remove default vertical scrollbar in IE 8/9.
 * 2. Improve readability and alignment in all browsers.
 */
textarea {
  overflow: auto;
  /* 1 */

  vertical-align: top;
  /* 2 */

}
/* ==========================================================================
   Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/*====================================

PARENT

====================================*/
body {
  background-color: #2e2e2f;
}
#wrap {
  width: 100%;
  margin-top: 20px;
}
/*====================================

HEADER

====================================*/
header {
  /*margin-left: 36px;*/
  margin-bottom: 10px;
  position: relative;
  /*overflow: hidden;*/
  width: 100%;
  z-index: 999;
  /*padding-bottom: 35px;*/
}
header:after{
	content: "";
	display: table;
	height: 0;
	clear: both;
}
header h1 {
  position: absolute;
  right: 0px;
  bottom: 0px;
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
  height: 43px;
  width: 340px;
  background: url('/img/logo.png') center center no-repeat;
  background-size: 340px 43px;
}
.no-SVG header h1 {
  background-image: url('/img/logo_backup.png') center center no-repeat;
}
nav {
  *zoom: 1;
  margin-top: 40px;
  float: left;
  margin-left: 35px;
}
/*nav:before,
nav:after {
  display: table;
  content: "";
  line-height: 0;
}
nav:after {
  clear: both;
}*/
nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
  float: left;
  position: relative;
}
nav li {
  float: left;
  position: relative;
  margin-bottom: 0;
  margin-right: 10px;
  border-left: 1px solid #9c9c9c;
  padding-left: 10px;
  line-height: 21px;
}
nav li:first-child {
  padding-left: 0px;
  border-left: none;
}
nav a, nav .active li a {
  color: #d8d8d8;
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
  display: block;
}
nav a:hover {
  color: #f05a28;
}
nav .active a, nav .active li.active a {
  color: #f05a28;
}

nav ul ul{
	position: absolute;
	left: -9999px;
	padding-top: 10px;
	background:#2E2E2F; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	background:rgba(46,46,46,0.8); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	
}

nav ul ul li{
	border-left: none;
	float: none;
	padding: 0 10px!important;
}

nav li:hover ul.sub {
    left: 0;
}
nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	
}
nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
	white-space: nowrap;
}
nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	
}
#nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	
}
footer {
  position: fixed;
  bottom: 0px;
  right: 38px;
}

/*====================================

TYPOGRAPHY

====================================*/
h1 {
  font-family: "ITCBerkeleyOldstyleW01- 812519", Georgia, "Times New Roman", Times, serif;
  font-size: 45px;
  font-size: 2.8125rem;
  font-weight: normal;
  line-height: 45px;
  text-rendering: optimizelegibility;
  -webkit-font-smoothing: antialiased;
  color: #f05a28;
  letter-spacing: -1px;
  font-style: italic;
  margin: 0 45px 0 0;
}
p {
  font-family: "ITCBerkeleyOldstyleW01- 812519", Georgia, "Times New Roman", Times, serif;
  font-size: 17px;
  font-size: 1.0625rem;
  font-weight: normal;
  line-height: 21px;
  text-rendering: optimizelegibility;
  -webkit-font-smoothing: antialiased;
  color: white;
}
li {
  font-family: "ITCBerkeleyOldstyleW01- 812519", Georgia, "Times New Roman", Times, serif;
  font-size: 17px;
  font-size: 1.0625rem;
  font-weight: normal;
  line-height: 18px;
  text-rendering: optimizelegibility;
  -webkit-font-smoothing: antialiased;
  color: white;
  font-style: italic;
}
nav a {
	font-size: 17px;
	font-size: 1.0625rem;
	letter-spacing: 0.1em;
	display: block;
}
a {
  text-decoration: none;
}
footer p {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 11px;
  font-size: 0.6875rem;
  font-weight: normal;
  line-height: 20px;
  text-rendering: optimizelegibility;
  -webkit-font-smoothing: antialiased;
  color: #838383;
}
footer p a {
  color: inherit;
  text-decoration: none;
}
footer p a:hover {
  color: #f05a28;
}


#gallery{
	zoom: 1;
	height: 580px; /* Extra for scrollbar */
	width: 100%;
}

#gallery .scrollbar {
    background: none 0 0 repeat scroll #3b3d3b;
    height: 9px;
    line-height: 0;
    margin: 20px 0 1em;
    clear: both;
    display: block;
    float: left;
    width: 100%;
}
#gallery .scrollbar .handle {
    background: url(../img/btn-scroll.png) center center no-repeat scroll #db3e2f;
    cursor: pointer;
    height: 100%;
    width: 38px;
}
#gallery .scrollbar .handle .mousearea {
    height: 20px;
    left: 0;
    position: absolute;
    top: -9px;
    width: 100%;
}


/*====================================

Gallery

====================================*/
#container {
  height: 630px;
  margin: 38px 0 0 34px;
  overflow: hidden;
  padding-bottom: 12px;
  position: relative;
  border-right: 34px solid #2e2e2f;
  clear: both;
}
section#gallery, #container #bio{
 /* height: 100%;*/
 /*height: 530px;*/
  position: relative;
  float: left;
  /*left: 0px;
  right: 0px;*/
}

 #gallery .items{
	clear: both;
	float: left;
	width: 10000em;
	height: 530px;
	position: relative!important;
}

.items[style]{
	position: relative; /* IE Fix ? */
}


body.split #container #bio{
	width: 24%;
	padding: 0 2% 0 0;
}
#bio h1{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #a6a9ab;
	font-size: 25px;
	letter-spacing: 2px;
}
#bio p{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #bbbdbf;
	line-height: 1.6rem;
}
#bio a{
	color: #f05a28;
}
body.split section#gallery{
	width: 74%;
}

body.normal #section#gallery{
	width: 90%;
}
section#gallery article {
  height: 100%;
  float: left;
  padding: 0 0 0 6px;
  background: url('/img/anim-loader.gif') center center no-repeat;
}
section#gallery article:first-child {
  padding-left: 0px;
}
section#gallery article img {
  height: 100%;
  /* Do not add max width to this - will break IE */

}
#thumbs {
  float: left;
  margin: 0 20px 0 36px;
}
#thumbs a {
  width: 50px;
  height: 45px;
  overflow: hidden;
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  margin: 6px 1px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  border: 2px solid transparent;
  outline: none;
  text-align: center;
}
#thumbs a img {
  border: none;
  outline: none;
  height: 45px;
  min-width: 100%;
}
#thumbs a:hover {
  opacity: 1 !important;
  filter: alpha(opacity=100) !important;
}
#thumbs a.active {
  border: 2px solid white;
  -webkit-box-shadow: 0px 0px 5px 1px #000000;
  -moz-box-shadow: 0px 0px 5px 1px #000000;
  box-shadow: 0px 0px 5px 1px #000000;
}
#thumbs:hover a {
  opacity: 0.3;
  filter: alpha(opacity=30);
}
.arrows {
  float: right;
  margin: 10px 45px 0 0;
}
.icon-arrow-r {
  height: 15px;
  width: 13px;
  background-image: url('/img/arrows.png');
  background-position: right center;
  background-repeat: no-repeat;
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
}
.icon-arrow-l {
  height: 15px;
  width: 13px;
  background-image: url('/img/arrows.png');
  background-position: left center;
  background-repeat: no-repeat;
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  margin-right: 8px;
  padding-right: 8px;
  border-right: 1px solid #f05a28;
}
/*====================================

Media Queries and IE Hacks

====================================*/
.lt-ie9 #wrap {
  position: static !important;
}
.lt-ie9 #container {
  margin-top: 23px;
}
.lt-ie9 #gallery {
  position: relative;
  left: auto;
}
.lt-ie9 header {
  *zoom: 1;
  padding-bottom: 0px;
  padding-top: 20px;
}
.lt-ie9 header:before,
.lt-ie9 header:after {
  display: table;
  content: "";
  line-height: 0;
}
.lt-ie9 header:after {
  clear: both;
}
.lt-ie9 nav {
  margin-top: 25px;
}
.lt-ie9 footer {
  position: static;
  clear: both;
  text-align: right;
  padding: 30px 38px 0 0;
}
@media all and (max-width: 1029px) {
  header h1 {
    width: 210px;
    bottom: -6px;
    background-size: 208px 26px;
  }
}
@media all and (max-width: 900px) {
  header h1 {
    position: static;
    margin-bottom: 15px;
  }
  nav li {
    margin-bottom: 10px;
  }
}
@media all and (max-width: 1055px) and (max-height: 903px) {
  header h1 {
    position: static;
  }
  #container {
    height: 440px;
  }
}
@media all and (max-height: 730px) {
  #container {
    height: 410px;
  }
}
@media all and (max-height: 800px) and (max-width: 850px) {
  #wrap {
    position: static !important;
  }
  #container {
    margin-top: 23px;
  }
  header {
    *zoom: 1;
    padding-bottom: 0px;
    padding-top: 33px;
  }
  header:before,
  header:after {
    display: table;
    content: "";
    line-height: 0;
  }
  header:after {
    clear: both;
  }
  nav {
    margin-top: 25px;
  }
  footer {
    position: static;
    clear: both;
    text-align: right;
    padding: 30px 38px 0 0;
  }
}
@media all and (max-width: 700px) {
  #wrap {
    position: static !important;
    margin-top: 29px;
  }
  header {
    margin-bottom: 5px;
  }
  header nav {
    *zoom: 1;
  }
  header nav:before,
  header nav:after {
    display: table;
    content: "";
    line-height: 0;
  }
  header nav:after {
    clear: both;
  }
  header h1 {
    position: static;
    margin-bottom: 20px;
  }
  footer {
    position: static;
    text-align: center;
    padding: 0px 3px;
  }
  #container {
    height: auto;
    width: 90%;
    margin: 40px auto 0 auto;
    text-align: center;
    border: none;
  }
  #container #gallery {
    /*height: auto;*/
    height: 530px;
    width: auto !important;
  }
  #container article {
    padding: 0 !important;
    float: none !important;
    margin-bottom: 20px;
  }
  #container img {
    height: auto !important;
    width: auto !important;
    max-width: 100%;
  }
  #thumbs {
    display: none;
  }
  .arrows {
    display: none;
  }
}
/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster: h5bp.com/s */
  
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  /*
       * Don't show links for images, or javascript/internal links
       */
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
    /* h5bp.com/t */
  
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page  {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
